Bug 806845 - Update dmidecode's manpage.
Summary: Update dmidecode's manpage.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides
Version: 6.5
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Peter Schiffer
QA Contact: Iveta Wiedermann
URL:
Whiteboard:
Depends On: 747324
Blocks: 881755 886216
TreeView+ depends on / blocked
 
Reported: 2012-03-26 10:50 UTC by Anton Arapov
Modified: 2014-06-18 08:03 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: unclear documentation about SMBIOS on the dmidecode(8) manual page Consequence: incomplete documentation Fix: clarify support of the SMBIOS on the dmidecode(8) manual page Result: complete documentation
Clone Of: 747324
: 881755 (view as bug list)
Environment:
Last Closed: 2013-02-21 10:54:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0464 normal SHIPPED_LIVE man-pages-overrides bug fix update 2013-02-20 21:07:17 UTC

Comment 3 RHEL Program Management 2012-07-10 08:51:50 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 4 RHEL Program Management 2012-07-10 23:06:27 UTC
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Comment 5 RHEL Program Management 2012-09-07 05:38:32 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 16 errata-xmlrpc 2013-02-21 10:54:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0464.html


Note You need to log in before you can comment on or make changes to this bug.